@import '~@guildion/next/styles/component.module.scss';

.container {
  background-color: var(--skeleton-bone-color);
  background: linear-gradient(
    100deg,
    rgba(0, 0, 0, 0) 40%,
    var(--skeleton-highlight-color) 50%,
    rgba(0, 0, 0, 0) 60%
  ) var(--skeleton-bone-color);
  background-size: 200% 100%;
  background-position-x: 180%;
  animation: 1s loading ease-in-out infinite;
}